<app-header-secundary [headerConf]="headerConf"></app-header-secundary>

<div class="container padding-top-100">
    <div class="profile-photo">
        <div class="form-input-file" >
            <label class="label">
                <i class="far fa-image"></i>
                <input type="file" accept="*/image" >
            </label>
        </div>
        <div class="placeholder"> Seleccionar Foto </div>
    </div>

    <div class="personal-info">
        <h2>Información Personal</h2>
        <form class="form-custum">
            <div class="item">
                <input type="text" class="form-control" required  placeholder="Nombre(s)">
            </div>

            <div class="item">
                <input type="text" class="form-control" required  placeholder="Apellidos">
            </div>

            <div class="item">
                <select name="date" id="date" class="form-control" required >
                    <option value="" selected >Fecha de naciemiento</option>
                </select>

            </div>

            <div class="item">
                <select name="sex" id="sex" class="form-control" required >
                    <option value="" selected >Sexo</option>
                </select>
            </div>

        </form>
    </div>

    <div class="contact">
        <h2>Contacto</h2>
        <form class="form-custum">
            <div class="item">
                <input type="text" class="form-control" required  placeholder="Correo Electrónico">
            </div>

            <div class="item">
                <input type="text" class="form-control" required  placeholder="Número de WhatsApp">
            </div>

        </form>
    </div>

    <app-location></app-location>

<div class="button">
    <button class="btn btn-pink w-100"> Guardar </button>
</div>

</div>